Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/25422/?format=api
{ "ob_id": 25422, "uuid": "bf32284b69c84021b62da83168030bec", "title": "Tripura University", "abstract": "Tripura University is a rural and continental site, located 9 km south of the capital city Agartala (population 4,00,000) of the state Tripura. The site is on a flat piece of land, covered by grass all year round. Few meteorological measurements are made on the site, using Automatic Weather Station \r\n\r\n", "keywords": "", "identifier_set": [], "platformType": "land_station", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/105653/?format=api" ] }